.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-818286e7-886b-4923-efdb-479f2a1691d1 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c6925bb2-f788-b8ed-1840-b35dd14e4e5e {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
margin-left: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-169d5881-aac9-dd37-fce9-49685662cc6a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-af02793b-e7e6-c8ea-4952-cd89dea1dbce {
font-size: var(--font-size-lg) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-af02793b-e7e6-c8ea-4952-cd89dea1dbce {
line-height: 2rem;
}.lfr-layout-structure-item-c927009b-76e9-a49b-43bb-78252da91698 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-01810d99-f1e3-7b4d-a7e4-c578b6b6f5b4 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-de0d1301-595f-0588-61bd-ef20822d68f6 {
margin-left: var(--spacer-9,9rem) !important;
margin-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-9d56579a-eb7a-94fd-ebcb-8b410c8cc6ca {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c6925bb2-f788-b8ed-1840-b35dd14e4e5e {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-af02793b-e7e6-c8ea-4952-cd89dea1dbce {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-af02793b-e7e6-c8ea-4952-cd89dea1dbce {
line-height: 1.5rem;
}.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-01810d99-f1e3-7b4d-a7e4-c578b6b6f5b4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-9d56579a-eb7a-94fd-ebcb-8b410c8cc6ca {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
display: block !important;
}
.lfr-layout-structure-item-af02793b-e7e6-c8ea-4952-cd89dea1dbce {
line-height: 1.5rem;
}.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c6925bb2-f788-b8ed-1840-b35dd14e4e5e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6925bb2-f788-b8ed-1840-b35dd14e4e5e {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-c927009b-76e9-a49b-43bb-78252da91698 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
width: 100% !important;
}
.lfr-layout-structure-item-37dda91f-ddb6-26b6-fd38-9473c1342a7d {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d60f1ff-ddb0-0476-1215-fc477f404799 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
width: 100% !important;
}
}